Bug 449544 - FTBFS perl-XML-LibXSLT-1.63-5.fc9
FTBFS perl-XML-LibXSLT-1.63-5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-XML-LibXSLT (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Zing
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 449717
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:30 EDT by FTBFS
Modified: 2008-09-05 09:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 09:59:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.38 KB, application/x-bzip2)
2008-06-02 16:31 EDT, FTBFS
no flags Details
build.log.bz2 (3.30 KB, application/x-bzip2)
2008-06-02 16:31 EDT, FTBFS
no flags Details
root.log.bz2 (7.65 KB, application/x-bzip2)
2008-06-02 16:31 EDT, FTBFS
no flags Details
build.log.bz2 (3.27 KB, application/x-bzip2)
2008-06-02 16:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:30:56 EDT
perl-XML-LibXSLT-1.63-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:31:12 EDT
Created attachment 307806 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 16:31:23 EDT
Created attachment 307807 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 16:31:32 EDT
Created attachment 307808 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 16:31:33 EDT
Created attachment 307809 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matt Domsch 2008-09-05 09:59:43 EDT
builds 2008-08-24

Note You need to log in before you can comment on or make changes to this bug.